
/********************************      Basic Structure      ********************************/

img{border:0;}
p,div,ul,li,body{padding:0;margin:0;}
ul,li{list-style:none;}
html {
                font-size: 100%;
                height: 100%;
                margin-bottom: 1px; /* Always show a scrollbar to avoid jumping when the scrollbar appears  */
                }

body {
                font-family: Arial, Helvetica, sans-serif;
                color: #555;
                background: #f0f0f0;
                font-size: 12px;
                }

#body-wrapper {
                background: url('../images/bg-radial-gradient.gif') fixed 230px top no-repeat;
                }                

/********************************      Elements styling      ********************************/

h1, h2, h3, h4, h5, h6 {
                font-family: Helvetica, Arial, sans-serif;
                color: #222;
                font-weight: bold;
                }

h1            { font-family: Calibri, Helvetica, Arial, sans-serif; font-size: 31px; font-weight: bold; color: #fff; 
				  position: absolute; top: -1000px;  /* Remove this line and delete the logo (in the HTML) if you don't want an image as a logo */
				}
				
h2            { font-size: 26px; padding: 0 0 10px 0; }
h3            { font-size: 17px; padding: 0 0 10px 0; }
h4            { font-size: 16px; padding: 0 0 5px 0; }
h5            { font-size: 14px; padding: 0 0 5px 0; }
h6            { font-size: 12px; padding: 0 0 5px 0; }


a              { color: #57a000; text-decoration: none; }
a:hover     { color: #000; }
a:active     { color: #777; }
a:focus     { outline: 1px; }

strong       { font-weight: bold; color: #333; }

small   		{ font-size: 0.85em; }

pre           { font-family: monospace; }

p {
                padding: 5px 0 10px 0;
                line-height: 1.6em;
                }

/********************************      General Classes      ********************************/

.clear {
                clear: both;
                }
				
.align-left {
                float: left;
                }
				
.align-right {
                float: right;
                }

/************ Button ************/
.button {
				font-family: Verdana, Arial, sans-serif;
                display: inline-block;
                background: #459300 url('../images/bg-body.gif') top left repeat-y ;
                border: 1px solid #459300 !important;
                padding: 4px 7px 4px 7px !important;
                color: #fff !important;
                font-size: 11px !important;
                cursor: pointer;
                }
                
.button:hover {
                text-decoration: underline;
                }
                
.button:active {
                padding: 5px 7px 3px 7px !important;
                }
				
a.remove-link {
				color: #bb0000;
				}

a.remove-link:hover {
				color: #000;
				}

/********************************      Sidebar      ********************************/

#sidebar { background: url('../images/bg-sidebar.gif') top left no-repeat;
                width: 230px;
                height: 100%;
                color: #888;
                font-size: 11px;
                }

#sidebar #sidebar-wrapper {
                margin: 0 0 0 9px;
                }

#sidebar a,
#sidebar a:active {
                color:#ccc;
                }

#sidebar a:hover {
                color:#fff;
                }

#sidebar #sidebar-title {
                margin: 40px 0 40px 15px;
                }

#sidebar #logo {
                margin: 40px 0 40px 0;
                }

#sidebar #profile-links {
                padding: 0 15px 5px 15px;
                text-align: right;
                line-height:20px;
				margin:15px 0;
                }

/************ Sidebar Accordion Menu ************/

#sidebar #main-nav {
                width: 206px;
                padding: 0;
                margin: 0 0 0 15px;
                font-family: Helvetica, Arial, sans-serif;
                }

#sidebar #main-nav li {
                list-style: none;
                padding-bottom: 10px;
                text-align: right;
                }

#sidebar #main-nav li a.nav-top-item {
                background: transparent url('../images/bg-menu-item-green.gif') right center no-repeat; /* Background image for default color scheme - green */
                padding: 10px 15px;
                color: #fff;
                font-size: 14px;
                cursor: pointer;
                display: block;
                text-decoration: none;
                }

#sidebar #main-nav li ul li a.current {
                background-image: url('../images/bg-menu-item-current.gif') !important;
                color: #333;
                font-weight: bold;
                }
                
#sidebar #main-nav li a.current:hover {
                color: #333;
                }

#sidebar #main-nav ul {
                padding: 0;
                font-size: 12px;
                margin: 0;
                }

#sidebar #main-nav ul li {
                list-style: none;
                margin: 0;
                text-align: right;
				padding: 0;
                }

#sidebar #main-nav ul li a {
                padding: 8px 15px;
                display: block;
                color:#000;
                font-size: 13px;
                line-height: 1.2em;
				background-image: url('../images/bg-menu-item-current.gif') !important;
				margin:10px 0 0 10px
                }
#khover a {
font-size:16px;font-weight:bold;
 }

#sidebar #main-nav ul li a:hover,
#sidebar #main-nav ul li a.current,
#sidebar #main-nav ul li a.current:hover {
                color:#666;
                }

#sidebar #main-nav ul li a.current {
                background: transparent url('../images/menu-current-arrow.gif') right center no-repeat !important;
                }


/*-------------------------------*/
.cleark{overflow:hidden;zoom:1}
.logo{padding:15px 0; text-align:center;}
#mainbox{margin:0 auto;width:1002px;overflow:hidden;zoom:1;}
.mainfoot{margin:10px auto;width:1002px;}

.mainright{float:right;width:730px;}
.mainright-nav{overflow:hidden;zoom:1;margin-bottom:10px}
.mainright-nav a{background:url(../images/menubg1.gif) repeat-x;padding:10px 28px;border-left:1px solid #666;margin-left:-1px;color:#fff;font-size:14px;font-weight:bold;float:left;display:block;}
.mainright-nav a:hover{color:#999;background:url(../images/menubg2.gif) repeat-x;}
.mainright-top{font-size:28px;color:#000;font-weight:bold;margin:15px 0;}
.mainright-prot{background:url(../images/protopbg.png) no-repeat;color:#000;font-size:16px;font-weight:bold;padding:10px 1px;margin-top:10px; float:right; width:730px;}
.mainright-prot img{float:right; width:730px;}

.mainright-prof{background:url(../images/profoot.gif) no-repeat;width:730px;height:5px; float:right;}
.mainfootnav{background:#333;color:#CCC;}
.mainfootnav a{margin:0 10px;}
.mainfootcopy,.mainfootnav{padding-left:20px;line-height:26px;padding-left:20px;color:#666}

.mainright-procl,.mainright-procr{font-size:14px;font-weight:bold;line-height:20px;word-break:break-all;margin:10px}
.mainright-procl{float:left;width:300px;}
.mainright-procr{float:left;width:380px;padding-top:5px;}
.mainright-proct{padding-top:20px; word-break:keep-all;}
.propic{border:5px solid #CCC}



/* ul-li ¸Ä³Édiv */
.mainright1{
border:1px solid #cccccc;
border-bottom:0px solid #999;
background:#fff; 
width:729px;
height:auto; 
float:right; 
}
.mainright2{
width:126px; 
height:auto; 
float:left; 
margin-left:30px;
margin-top:20px;

}
.mainright3{
width:126px; 
height:auto; 
float:left;
}
.mainright4{
width:126px; 
height:auto; 
float:left;
text-align:center;


}
.center{
width:730; 
height:auto;;
float:left;
}











